Contents

This Help File is best viewed in High Color (16 bit) at 800 by 600 pixels or higher. Please Click Here for instructions on how to change your display settings.

Minimum System Requirements

Program Management

Playing Disney's Cinderella's Dollhouse

Technical Support


System Requirements

Minimum System Configuration:

If your system does not meet any one of the following minimum system requirements, Disney's Cinderella's Dollhouse will not run properly.

Microsoft® Windows XP SP2

Pentium™ class processor, 233 MHz

64MB RAM

100MB free uncompressed hard disk space

8X speed CD-ROM drive

16-bit DirectX 9.0c-compatible sound card

16-bit color, DirectX 9.0c-compatible 32MB video card with 3D acceleration

DirectX 9.0c (included)

QuickTime 7.0 (included)

Optional: Java-compatible Web Browser

IMPORTANT!

In addition to meeting the Minimum System Requirements, it is highly recommended that you ensure that your computer's components are utilizing the most recent software drivers.

MICROSOFT WINDOWS® XP DISCLAIMER:

Although this program will install and run on a system running Microsoft Windows XP, users with "Limited User" privileges will encounter difficulties. This program's installer is not designed to work around the upgraded security features that Windows XP provides. Administrative Privileges are required to install and uninstall the program. Depending on your system configuration, you may also be required to have Administrative Privileges to play this program. Please refer to your Windows XP documentation for information about "Administrative Privileges."

Microsoft and Windows are registered trademarks of Microsoft Corporation in the US and in other countries.


installation

Program Management

Disney's Cinderella's Dollhouse

Installing the program
Getting Started
Uninstalling the program

Installing the Program

Exit all other programs and applications when installing Disney's Cinderella's Dollhouse. Also exit any active screen savers, utility programs, anti-virus programs, energy saver applications or shell programs to ensure that these programs will not interfere with installation. When all other programs have been closed, insert the CD in the CD-ROM drive.

If your CD-ROM drive is AutoPlay-compliant, an introduction screen will automatically appear when the CD-ROM is inserted in the CD-ROM drive. Follow the on-screen prompts to complete the installation.

If the introduction screen does not appear, proceed as follows:

  1. From the Windows Taskbar, click on Start and select Run.

  2. In the Open: text box, type in the following command: D:\setup.exe (where D: is the letter of your CD-ROM drive) and click on the OK button.

  3. Click on Install Now to install the program. Follow the on-screen installation instructions.

Getting Started

If your CD-ROM drive is AutoPlay-compliant, a prompt will automatically appear when the CD is inserted in the CD-ROM drive. Click on Play to start the game.

If the prompt does not appear, from the Windows Task Bar, click on Start and point to Programs. From the Programs sub-menu, point to Disney Interactive. Within the Disney Interactive sub-menu point to Disney's Cinderella's Dollhouse. From the Disney's Cinderella's Dollhouse sub-menu, click on the Disney's Cinderella's Dollhouse program icon.

Uninstalling the Program

To uninstall the program, proceed as follows:

  1. From the Taskbar, click on Start and point to Programs.

  2. From the Programs sub-menu, sele ct Disney Interactive. From the Disney Interactive folder select the Disney's Cinderella's Dollhouse folder.

  3. From the Disney's Cinderella's Dollhouse sub-menu, click on the Uninstall Cinderella's Dollhouse icon.

  4. Follow the on-screen instructions to complete the uninstallation.

© Disney


Signing In

Once the Fairy Godmother has turned you into a princess, you will be able to sign in to Disney's Cinderella's Dollhouse. Just choose one of the small pictures around the edges of the sign-in scroll and drag it into any of the empty dollhouse outlines; that dollhouse will be selected and highlighted in red. Don't forget which picture you chose so that when you come back into the game later, you can return to the same saved dollhouse that you last decorated.

If you are returning to the game, select the picture in the saved dollhouse you used before and click once on it to highlight it in red.

Once a dollhouse is highlighted in red, click on the pumpkin to enter.

If all of the dollhouses are filled with pictures and you'd like to delete one, just click on it to highlight it in red, then click on the dustpan and brush to clear that saved dollhouse. Then drag any remaining picture into that empty dollhouse, click on the pumpkin and you're on your way.

Helpful Hints

  • To skip past introductory animation or audio instructions, press the Space Bar.

  • To exit the game, click on the topiary Arrow on the Main Menu or press the Alt and F4 keys simultaneously (Alt-F4).


The Main Menu

The Fairy Godmother welcomes you to the Main Menu and shows you how to get around.

On the left you will find the Chateau and on the right the Palace. Move the magic wand cursor over either house and the rooms will expand outward so you can choose where you'd like to decorate and play.

The Chateau

The Parlor

The Kitchen

The Mouse House

The Palace

The Ballroom

Cinderella's Bedroom

The Gardens

Just click on an expanded room and you'll be taken there in a swirl of pixie dust.

On the lower right are topiary icons:

Exit the game - click on the Arrow

Help - click on the Question Mark

Download Decorations - click on the Bird (If you chose the internet option when installing the game) (Please refer to the Downloading Decorations section)


Downloading Decorations

Occasionally, new decorations will be available on the internet to download into Disney's Cinderella's Dollhouse. If you chose the option to be able to connect to the internet when installing the program, you will see a Bird topiary icon on the Main Menu.

To download new decorations, click on the Bird topiary icon. You will be asked to confirm your wish to go online. If you click yes, your internet browser will be launched and you will be taken directly to the Disney's Cinderella's Dollhouse web site. From there, you can choose which decorations you would like to download. You will be asked where to put the file on your hard drive. We recommend saving it to your desktop. As the decorations are being downloaded, you will see a progress bar.

When the download is complete, close the browser window and disconnect from the internet. Now locate the downloaded file on your hard drive. Double-click on it to load the new decorations into Disney's Cinderella's Dollhouse.

To return to the game, click on Cinderella's Dollhouse from the Task Bar.

When you return to the game, you will find the downloaded decorations on the scroll in the category denoted by a picture frame.


How to Play

DECORATE

The Scroll

Once you enter a room, you will see a scroll across the bottom of the screen from which you can choose hundreds of furniture pieces and objects to decorate with. The picture on the left of the scroll shows the different categories to choose from - chairs, tables, decorations, etc. Click on the up and down heart-shaped arrows to change categories.

In the center of the scroll are the items that can be placed into the room. To see more items, click on the right and left heart-shaped arrows. To place an item in the room, just click on it and, while holding down the mouse button, drag the item into the room then let go of the mouse button. Once placed, any item can be moved around the room by clicking and dragging it. You will notice that most items are available in all rooms, but there are some special things that you will only find in specific rooms.

On the right end of the scroll are icons:

Question Mark - Help Let the Fairy Godmother show you how the game is played | Paper and Scissors - Decorate Clicking on this icon changes back to Decorate Mode
Cinderella- Play Clicking on this icon changes to Play Mode (see Play below) | Printing Press - Print Print out a picture of the room you just decorated
Pink Bows - Magically decorate the room Let the Fairy Godmother magically decorate the room for you | Scrub Brush - Clear the room Remove all the furniture and objects and start again
Pumpkin - Return to the Main Menu Click here to go to other rooms |

You can decorate the room with tables, chairs, sofas and more. Then place vases of flowers, figurines and paintings around the room to accessorize it.

You can also change the walls, floors, ceilings, drapes and fireplaces to match your decorating moods. Just click on them and watch them magically transform. Also, many furniture pieces can change colors and patterns by clicking on them.

Deleting Objects - if you'd like to remove a single item from the room, just click on it and, while holding down the mouse button, drag it back to the scroll. When you let go of the mouse button, the object will return to the scroll.

Once the room is decorated to your satisfaction, it's time to bring in Cinderella and her friends.

PLAY

To make your beautifully decorated room come alive, click on the Cinderella icon on the scroll. The scroll will roll in and when it rolls back out, the fireplace in the room will be crackling. You will also see all of the loveable characters there on the scroll ready to play with. Click on the right and left heart-shaped arrows to see them all. Just as you did with the furniture, click on any character and, while holding down the mouse button, drag them into the room. If you place them on the floor, they will stand. If you put them on a couch or chair, they will sit. Place them on certain pieces of furniture and watch what happens. And place different characters in the room together to make for lots of fun.

Once everyone is in the room, click on the down heart-shaped arrow for the category icon on the left end of the scroll. Here you will find lots of items for Cinderella and her friends to do fun things with. Just click on an object and drag it to one of the characters and watch the fun begin.

If you'd like to add more furniture, click on the Paper and Scissors icon to return to decorate mode.

GETTING AROUND

You can move from room to room two different ways.

1.Click on the pumpkin to return to the Main Menu, then click on any room you'd like to play in.

2.When you are in a room, move the magic wand cursor to the right or left side of the room. An arrow will appear and the Fairy Godmother will tell you which room you can go to if you click there. (Note: you must go back to the Main Menu to move from the Chateau to the Palace.)

If you would like to take Cinderella or one of her friends from one room to the next, just click on one of the characters and, while holding down the mouse button, move them to the left or right of the room until the arrow appears. Then just let go of the mouse button and you and that character will magically move to the next room.

And don't forget about Cinderella's mice friends. Only they can go to the Mouse House. Look around the Parlor and the Kitchen and see if you can find the secret mouse doors that let them move to their house within the Chateau walls.

© Disney


Troubleshooting

Frequently Asked Questions

Troubleshooting Basics

FREQUENTLY ASKED QUESTIONS

  1. I can not hear any audio, what should I do?

  2. The audio sound is muffled, what should I do?

  3. The picture looks choppy, what should I do?

  4. What can be done to ensure that my system will run the program with the best possible performance?

  5. What can be done to ensure that my video card will display the program’s video, animations, and graphics with the best possible performance?

  6. What can be done to ensure that my sound card will play the program’s audio files with the best possible performance?

  7. What can be done to ensure that my CD-ROM drive will play the program CD with the best possible performance?

TROUBLESHOOTING BASICS

There are several things you can do to make sure that your computer system realizes the full potential of the program.

1. Determine if any changes have been made to the system.

A frequent source of conflict between hardware and software is a system configuration change. If an error occurs after making a change to the configuration of your system (i.e., adding new hardware, updating drivers, installing another program), then that system change is a likely source of the problem. Refer to the manufacturer’s instructions to verify that the proper installation procedure was used and note any incompatibility issue or system modifications listed in the documentation.

2. Isolate the source of the problem.

The program itself does not necessarily cause errors that occur when running a software program. These errors may be caused by the operating system, a conflict between hardware settings, another program running in the background, or an obsolete driver, which has not been updated to work with the system’s newer components. Determine exactly when and where the problem occurs, and whether or not the problem also occurs with other software programs. Also determine what other system activities are taking place when the problem occurs. Determining the exact circumstances under which a problem occurs often points to a solution.

3. Determine if the error can be reproduced.

Restart the program and test for the error. If the same error occurs in the same location, uninstall the program, reinstall the program, restart the system, and then run the program again. If the error recurs, determine if a similar error occurs with other software programs. If it does, the source of the problem may be one of the system’s hardware components. Refer to your hardware documentation or contact the manufacturer to determine if an updated driver or system modification will resolve the issue.

4. Verify that the CD is not smudged or scratched.

Even a small smudge can cause your CD to experience problems that may lead to lockups or program errors. If you were previously able to run the program, a smudge or scratch is a likely source of the problem. Clean the CD with a soft dry cloth. After cleaning the CD, try running the program again.

5. Verify that your system meets or exceeds the minimum system requirements of the program.

If your system does not meet any one of the minimum requirements, the program will not run properly.

6. Verify that all external cables and connections are secure.

Also ensure that power, settings, and option controls for all system components are set appropriately. Refer to your hardware documentation or consult your hardware manufacturer for additional information.

7. Exit all other programs and applications when installing or running the program.

Exit any active screen savers, utility programs, anti-virus programs, or shell programs to ensure that the maximum amount of RAM is available for your system to run the program as quickly and smoothly as possible. Also exit any automatic power saving utilities or other timing programs like an anti-virus program that scans your hard disk every hour or a power management utility that shuts down all non-essential system functions during idle periods. If a timing program or screen saver activates during installation or during play, the program may crash or experience other technical difficulties.

© Disney


DirectX Issues

DirectX Troubleshooting

Disney's Cinderella's Dollhouse uses Microsoft’s DirectX 9.0c technology, which provides components and drivers to enhance every aspect of high performance applications. If DirectX is either not installed on your system or if the version of DirectX currently installed is not Version 9.0c, Disney's Cinderella's Dollhouse will install DirectX 9.0c during the program setup. Please note that DirectX 9.0c cannot be installed properly if the Sound Recorder and Volume Controller Windows components are not installed.

In order to run Disney's Cinderella's Dollhouse with the best possible performance, your video card and sound card should be DirectX 9.0c-compatible with certified DirectX 9.0c drivers properly installed. If you experience sound or display difficulties, a likely source of the issue is an outdated or incompatible driver.

To verify that you have DirectX 9.0c certified drivers installed on your system, run the DirectX Diagnostics (DXDIAG) program that is copied to your hard drive when Disney's Cinderella's Dollhouse is installed. This program displays version and status information for your sound and display drivers, as well as all other DirectX components installed on your system.

To open the DirectX Diagnostics Tool, proceed as follows:

  1. From the Windows Taskbar, click on Start and select Run.

  2. In the Open: field, type DXDIAG. Click on OK or press the Enter key on your keyboard. The program will begin to gather information about your system and the Diagnostice Tool will open with the System tab in the foreground.

When DXDIAG starts, the following tabs will be displayed: System, DirectX Files, DX Media Files, DirectX Drivers, Display, Sound, Music, Input, Network, and More Help.

The System tab contains system information about the computer and specifies the version of DirectX installed on your computer. The system information includes: system date, computer name, operating system version and language, processor type, memory, swapfile size, and DirectX version.

The DirectX Files tab contains the filenames and version numbers for all DirectX files installed on the computer. If DXDIAG detects any problems with any DirectX files, a warning will be displayed in the Notes box.

The Display tab contains detailed information about your display settings, and allows you to disable hardware acceleration for DirectDraw and Direct3D. On this tab, you can also test DirectDraw and Direct3D. If DXDIAG detects any problems with any display settings or driver files, a warning will be displayed in the Notes box.

The Sound tab contains detailed information about the sound card settings and driver. On this tab, you can test DirectSound and lower the Sound Hardware Acceleration Level. If DXDIAG detects any problems with the sound card or driver files, a warning will be displayed in the Notes box.

The Music tab contains the current MIDI settings. On this tab, you can test DirectMusic. If DXDIAG detects any problems with any MIDI settings, a warning will be displayed in the Notes box.

The Input tab contains the input devices (Joystick, Gamepad, Steering Wheel) connected to the computer and the input drivers installed on the computer.

The Network tab contains a list of the Network drivers installed and running on the computer. From this tab you may test DirectPlay.

At any time during the troubleshooting, the DirectX information can be saved to a text file by clicking on the Save All Information button.

NOTE: If your sound and display drivers are not listed as Certified, contact your computer manufacturer to verify that the drivers currently installed on your system are the latest available and that they are compatible with DirectX. If Certified drivers are not available, drivers that are compatible, but not certified, should run the program with an acceptable level of performance. If your sound and video card drivers are not compatible with DirectX, the program may not run properly.


Updating Drivers

Installing the latest available driver for your video or sound card can result in a variety of benefits, including increased system performance, new component features, or the elimination of a technical problem. If your computer locks up, the video appears choppy, or the screen goes black, an updated video driver may solve the problem. An updated sound driver may result in crisper, clearer sound.

Computer system and component manufacturers are constantly updating their drivers so that their hardware can play the latest software programs with the best possible performance. If you determine that your system is not using the latest driver, or your current driver is dated earlier than one year prior to today’s date, you should consider obtaining an updated driver.

If your video and sound cards were included with your system at the time of purchase, contact the manufacturer of your computer system about obtaining the latest version of a driver. If you have purchased a system component separately from your computer system, contact the component manufacturer to obtain the latest version of the driver. Updated drivers are frequently available from the Internet. Refer to your hardware documentation for contact information. Please be aware that charges may be incurred.


Display Issues

In order to run Disney's Cinderella's Dollhouse properly, verify that your video display is set to the correct color depth of at least High Color (16 bit). Also, ensure that the Display Resolution is set to the optimal setting of 800 by 600 pixels. See below for instructions on changing your display settings.

Refer to the Troubleshooting section for a list of video cards that may have difficulty running this program.

Changing the Display Settings

  1. To open the Display Properties window, right-click on the Desktop and select Properties from the list of options.

  2. Click on the Settings tab to bring it forward.

  3. Change the Color Palette or Colors to “High Color (16 Bit)” or higher.

  4. Move the Screen Area slide bar until the setting reads “800 by 600 pixels”.

  5. Click Apply to enact the change.

    Note: On some systems, if the display settings were changed, you will be prompted to restart the computer for the change to take effect. If prompted, follow the on-screen instructions to restart your computer.

  6. If you were not prompted to restart or did not need to make any changes, click OK to close the Display Properties Control Panel.


Playing

Playing Disney's Cinderella's Dollhouse

Signing In

The Main Menu

Downloading Decorations

How to Play


q1

  • Verify that you can hear sound when using another program.

  • Verify that your speakers are turned on.

  • Verify that your speaker cables are connected to the computer.

  • Verify that the speaker cable is connected to the correct sound port.

  • Upgrade your sound card device driver. For more information on Updating Drivers, click here .


q2

  • Exit all other programs and applications when running Disney's Cinderella's Dollhouse. Also exit any active screen savers, utility programs, anti-virus programs, or shell programs to ensure that these programs will not interfere with program performance.

  • Upgrade your sound card device driver. For more information on Updating Drivers, click here .


q3

  • Exit all other programs and applications when running Disney's Cinderella's Dollhouse. Also exit any active screen savers, utility programs, anti-virus programs, or shell programs to ensure that these programs will not interfere with program performance.

  • Verify that your video card meets or exceeds the Minimum System Requirements of this program. Refer to the video card's documentation for detailed information on it's capabilities.

  • Upgrade your video card driver. For more information on Updating Drivers, click here .


q5

Verify that there is plenty of free disk space on your hard drive.

In addition to the hard drive space needed to install program and support files, Windows and other programs need enough free hard drive space to use for virtual memory, temporary files, and other system activities. Delete any files or programs that are no longer used and archive any files or programs that are used less frequently to another storage volume. You should also delete any orphaned temporary files to maximize free hard disk space and ensure that your system is operating smoothly and efficiently. Orphaned temporary files are usually created when the computer’s power switch is turned off, without first exiting Windows.

Refer to your hardware documentation for the most complete information on making system modifications to your particular computer.


q6

1. Verify that the latest version of your video card’s proprietary driver is properly installed on your system.

  • Video card and computer system manufacturers are constantly updating their video card drivers so that their hardware can play the latest software programs with the best possible performance. If you have not updated your video card driver recently, you may want to consider doing so to ensure that your system runs all programs with optimum performance.

2. Maximize the available free memory

  • Exit all programs that appear in the Task List and disabling any utilities that load at startup. Programs that run in the background, like anti-virus programs, screen savers, energy savers, or other programs that may not appear to be open, can activate when you are installing or running the program and lock up the system or take away system resources.

3. Lower the Hardware Acceleration setting

  • If the problem continues, lower the Hardware Acceleration setting within the Advanced Graphics Settings window in the Performance tab of System Properties. After making a change, restart the program and test for the error. If the error recurs, continue selecting alternate settings until the problem is resolved. If the error cannot be eliminated, restore your original setting and contact your hardware manufacturer.

Refer to your hardware documentation for the most complete information on making system modifications to your particular computer.


q7

1. Verify that the latest version of your sound card’s proprietary driver is properly installed on your system.

  • Sound card and computer system manufacturers are constantly updating their sound card drivers so that their hardware can play the latest software programs with the best possible performance. If you have not updated your sound card driver recently, you may want to consider this option to ensure that your system runs all programs with optimum performance.

2. Make sure that any external speakers or headphones are properly connected and that the volume control is set appropriately.

  • If sound issues continue, try playing other programs. If other audio files do not play on your system, update your sound driver. Make only one change at a time, so that the source of the problem can be isolated. After making a change, restart the program and test for the error. If the error recurs, continue selecting alternate settings until the conflict is resolved. If the error cannot be eliminated, restore your original settings and contact your hardware manufacturer.

Refer to your hardware documentation for the most complete information on making system modifications to your particular computer.


q8

Verify that the CD is not smudged or scratched.

During normal usage, the CD surface may become smudged with fingerprints, dust, or other particles that prevent your computer from reading the information on the CD. Even a small smudge can cause your CD to experience problems that may lead to lockups or program errors. If you were previously able to run the program, a smudge or scratch is a likely source of the problem. Clean the CD with a soft dry cloth. After cleaning the CD, try running the program again.

Refer to your hardware documentation for the most complete information on making system modifications to your particular computer.


Technical Support

General Troubleshooting

Display Settings

DirectX Information

Updating Drivers

Return to Main Menu